# This file documents the sitedata values needed by the Affiliates Banner add-on.
---

stylesheets:
   - affiliates

affiliates_at_once: 7   # How many banners do you want to rotate at a time?


affiliates_message: >
  We benefit when you support these projects and services!
  # A text caption that appears with the banner

affiliate_image_path: 'affiliates/'
    # TODO: not yet implemented
    # Relative path from site root to location affiliate banners are stored

affiliates:     # Data for each banner - unlimited (randomly selected on generation)
   - name:  Ardour
     url:   https://ardour.org
     img:   ardour.png
     type:  Software We Use
     
   - name:  Audacity
     url:   https://audacityteam.org
     img:   audacity.png
     type:  Software We Use
     
   - name:  Blender
     url:   https://blender.org
     img:   blender.png
     type:  Software We Use
     
   - name:  Blender Cloud
     url:   https://cloud.blender.org
     img:   blender_cloud.png
     type:  Open Movie Platform
     
   - name:  BlendSwap
     url:   https://blendswap.com
     img:   blendswap.png
     type:  Shared Asset Archive
     
   - name:  Creative Commons
     url:   https://www.creativecommons.org
     img:   creativecommons.png
     type:  Free Culture Advocacy Group
     
   - name:  Debian
     url:   https://debian.org
     img:   debian.png
     type:  Software We Use
     
   - name:  Ethic Cinema
     url:   http://ethiccinema.org
     img:   ethiccinema.png
     type:  Free Culture Advocacy Group
     
   - name:  Free Software Foundation
     url:   https://www.fsf.org
     img:   freesoftwarefoundation.png
     type:  Free Software Advocacy Group
     
   - name:  Free Sound
     url:   https://freesound.org
     img:   freesound.png
     type:  Shared Asset Archive
     
   - name:  GIMP
     url:   https://gimp.org
     img:   gimp.png
     type:  Software We Use
     
   - name:  Inkscape
     url:   https://inkscape.org
     img:   inkscape.png
     type:  Software We Use
     
   - name:  Internet Archive
     url:   https://archive.org
     img:   internet_archive.png
     type:  Shared Asset Archive
     
   - name:  Jamendo
     url:   https://jamendo.com
     img:   jamendo.png
     type:  Shared Asset Archive
     
   - name:  Kdenlive
     url:   https://kdenlive.org
     img:   kdenlive.png
     type:  Software We Use
     
   - name:  Krita
     url:   https://krita.org
     img:   krita.png
     type:  Software We Use
     
   - name:  Mastodon
     url:   http://mastodon.social
     img:   mastodon.png
     type:  Social Media Platform We Use
     
   - name:  Morevna Project
     url:   https://morevnaproject.org
     img:   morevnaproject.png
     type:  Free Culture Project
     
   - name:  MusOpen
     url:   https://musopen.org
     img:   musopen.png
     type:  Shared Asset Archive
     
   - name:  Olive Video Editor
     url:   https://olivevideoeditor.org
     img:   olivevideoeditor.png
     type:  Software We Use
     
   - name:  Public Domain Files
     url:   http://www.publicdomainfiles.com
     img:   publicdomainfiles.png
     type:  Shared Asset Archive
     
   - name:  Public Knowledge
     url:   https://publicknowledge.org
     img:   publicknowledge.png
     type:  Free Culture Advocacy Group
     
   - name:  Question Copyright
     url:   https://questioncopyright.org
     img:   questioncopyright.png
     type:  Free Culture Advocacy Group
     
   - name:  Software Freedom Conservancy
     url:   https://sfconservancy.org
     img:   sfconservancy.png
     type:  Free Software Advocacy Group
     
   - name:  Ubuntu Studio
     url:   https://ubuntustudio.org
     img:   ubuntu_studio.png
     type:  Software We Use
     
   - name:  Urchn
     url:   https://urchn.org
     img:   urchn.png
     type:  Free Culture Studio
